/*
Theme Name: Tehransite Child
Template: hello-elementor
Version: 2.1.5
Description: قالب فرزند اختصاصی تهران سایت
Author: TehranSite developers
*/

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-ExtraLight.ttf') format('truetype');
    font-weight: 200;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-SemiBold.ttf') format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'Peyda';
    src: url('../../uploads/2026/06/peyda/PeydaFaNum-Black.ttf') format('truetype');
    font-weight: 900;
}


.comment-form-author, .comment-form-email {
    width: 47%;
}
p.comment-form-comment, .comment-form-cookies-consent, .logged-in-as, .comment-notes {
    width: 100%;
}
form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	gap: 15px;
}
[type=submit]:focus {
    outline: none !important;
}
p {
    margin-block-start: 0em;
    margin-block-end: 0em;
}
pre {
    white-space: normal; 
	font-family: unset !important;
	margin: 0;
}
.elementor-sub-item:focus {
    background-color: unset;
}

.rank-math-breadcrumb a {
    color: #000000;
}

textarea {
    min-height: 150px !important;
	overflow: auto;
    resize: vertical;
}
input[type='email']:focus, input[type='date']:focus, input[type='search']:focus, input[type='number']:focus, input[type='text']:focus, input[type='tel']:focus, input[type='url']:focus, input[type='password']:focus, textarea:focus, select:focus {
    outline: none;
	border: 1px solid #0000004a;
}
#comments label:not(:last-child) {
    margin-bottom: 10px;
}
section#comments {
    color: var(--e-global-color-text);
    font-weight: 500;
    font-size: 15px;
}